/*
* B A S E
*/
$color-base: #3F51B5;
$color-secondary: #D500F9;
$color-gray: #E0E0E0;
$color-contrast: white;
$app-bg: $color-contrast;

/*
* B U T T O N S
*/
$button-bg: $color-base;
$button-color: $color-contrast;
$button-border: $color-base 0px solid;
$button-font-size: 33px;
$button-line-height: 22px;

/*
* S C R O L L B A R
*/
$scroll-color: $color-secondary;
$scroll-text: $color-contrast;

// Knob
$scroll-knob-init: $scroll-color;
$scroll-knob-after-click: $scroll-color;
$scroll-knob-dragging: $scroll-color;

// Balloon
$scroll-balloon-after-click: $scroll-color;
$scroll-balloon-expanded: $scroll-color;
$scroll-balloon-dragging: $scroll-color;

/*
* H E A D E R
*/
$header-bg: $color-contrast;
$header-color: $color-base;

$header-height: 60px;

@mixin header-shade {
//  display: none;
}